AnsweredAssumed Answered

Re: VSA Users how much longer will you need WinXP support?

Question asked by vangraas on Aug 30, 2012
Latest reply on Aug 31, 2012 by tabbott
I just installed a trial version of 89600 VSA 15.0 on XP, but it still comes up in demo mode. The license manager shows the trial license with version 1012.1128, while the "demo" version minimum license version required is 2012.0401. How to fix this? I already replaced AgtVsaVector.dll.  

Outcomes